#Generated by PF4J Plugin Generator by JADAPTIVE Limited
#Wed Nov 27 16:28:06 GMT 2024
plugin.id=jadaptive-amcharts
plugin.dependencies=jadaptive-dashboard
plugin.class=com.jadaptive.plugins.amcharts.AmchartsPlugin
plugin.version=0.4.1-SNAPSHOT
plugin.provider=JADAPTIVE Limited
